低危 nxredirect中的缺陷会导致断言失败

CVE编号

CVE-2019-6467

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-10-10
漏洞描述
在bind中实现“nxdomain-redirect”功能的方式中发现了一个漏洞。攻击者可以在具有易受攻击配置的服务器上使用此缺陷,导致绑定退出,拒绝向其他客户端提供服务。<br>
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind * From
(including)
9.12.0
Up to
(including)
9.12.4
运行在以下环境
应用 isc bind * From
(including)
9.13.0
Up to
(including)
9.13.7
运行在以下环境
应用 isc bind 9.14.0 -
运行在以下环境
系统 alpine_3.10 bind * Up to
(excluding)
9.14.1-r0
运行在以下环境
系统 alpine_3.11 bind * Up to
(excluding)
9.14.1-r0
运行在以下环境
系统 alpine_3.12 bind * Up to
(excluding)
9.14.1-r0
运行在以下环境
系统 alpine_3.13 bind * Up to
(excluding)
9.14.1-r0
运行在以下环境
系统 alpine_3.14 bind * Up to
(excluding)
9.14.1-r0
运行在以下环境
系统 alpine_3.15 bind * Up to
(excluding)
9.14.1-r0
运行在以下环境
系统 alpine_3.6 bind * Up to
(excluding)
9.11.6_p1-r0
运行在以下环境
系统 alpine_3.7 bind * Up to
(excluding)
9.11.6_p1-r0
运行在以下环境
系统 alpine_3.8 bind * Up to
(excluding)
9.12.4_p1-r0
运行在以下环境
系统 alpine_3.9 bind * Up to
(excluding)
9.12.4_p1-r0
运行在以下环境
系统 alpine_edge bind * Up to
(excluding)
9.14.1-r0
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-617 可达断言
阿里云安全产品覆盖情况